View Issue Details

IDProjectCategoryView StatusLast Update
0026784mantisbtemailpublic2020-06-13 06:14
Reportervboctor Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.24.0 
Summary0026784: Update PHPMailer from 6.1.4 to 6.1.5
Description

Here is the PR:
https://github.com/mantisbt/mantisbt/pull/1631

TagsNo tags attached.

Relationships

related to 0026475 closeddregad Update phpmailer/phpmailer from 6.1.3 to 6.1.4 
related to 0027003 closeddregad Update PHPMailer from 6.1.4 to 6.1.6 

Activities

dregad

dregad

2020-06-03 04:39

developer   ~0064058

Removing target version to avoid confusing information in Changelog, as this has been superseded by 0027003

Related Changesets

MantisBT: master 120dbd65

2020-03-16 13:04:59

dependabot-preview[bot]


Committer: community Details Diff
Bump phpmailer/phpmailer from 6.1.4 to 6.1.5

Bumps [phpmailer/phpmailer](https://github.com/PHPMailer/PHPMailer) from 6.1.4 to 6.1.5.
- [Release notes](https://github.com/PHPMailer/PHPMailer/releases)
- [Changelog](https://github.com/PHPMailer/PHPMailer/blob/master/changelog.md)
- [Commits](https://github.com/PHPMailer/PHPMailer/compare/v6.1.4...v6.1.5)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

Fixes 0026784
PR https://github.com/mantisbt/mantisbt/pull/1631
Affected Issues
0026784
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2020-03-16 03:15 vboctor New Issue
2020-03-16 04:10 dregad Relationship added related to 0026475
2020-03-16 13:05 community Changeset attached => MantisBT master 120dbd65
2020-03-16 13:05 community Assigned To => community
2020-03-16 13:05 community Status new => resolved
2020-03-16 13:05 community Resolution open => fixed
2020-03-16 13:05 community Fixed in Version => 2.25.0
2020-03-16 13:24 dregad Target Version => 2.25.0
2020-03-16 13:24 dregad Assigned To community => dregad
2020-06-03 04:33 dregad Issue cloned: 0027003
2020-06-03 04:33 dregad Relationship added related to 0027003
2020-06-03 04:39 dregad Fixed in Version 2.25.0 =>
2020-06-03 04:39 dregad Target Version 2.25.0 =>
2020-06-03 04:39 dregad Note Added: 0064058
2020-06-13 06:14 atrol Status resolved => closed